<footer class="jumbotron">
  <div class="text-center text-white">
    <div class="container-fluid">
      <div class="row justify-content-center">
        <div class="col-lg-8 mt-2">
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt
            distinctio earum repellat quaerat voluptatibus placeat nam,
            commodi optio pariatur est quia magnam eum harum corrupti
            dicta, aliquam sequi voluptate quas.
          </p>
        </div>
      </div>
      <div class="text-center mb-2">
        <a href="" class="text-white me-4">
          <i class="fa fa-facebook-f"></i>
        </a>
        <a href="" class="text-white me-4">
          <i class="fa fa-twitter"></i>
        </a>
        <a href="" class="text-white me-4">
          <i class="fa fa-google"></i>
        </a>
        <a href="" class="text-white me-4">
          <i class="fa fa-instagram"></i>
        </a>
        <a href="" class="text-white me-4">
          <i class="fa fa-linkedin"></i>
        </a>
        <a href="" class="text-white me-4">
          <i class="fa fa-github"></i>
        </a>
      </div>
    </div>
    <div class="text-center p-3 bg-dark">
      Andres Felipe Cardozo
    </div>
  </div>
</footer>

